format:
  server: ci.linaro.org
  filename: "CI-TCWG-ARM.html"
  links:
    - LNT-ARM

  details_table:
    columns:
      - project
      - status
      - last_build
      - last_success
      - last_fail
      #- all_runs
      #- last_regressed
      - last_forced
      - statistics
      #- last_bisect
      #- useful_links
    lines:
      - "tcwg_simplebootstrap_build--master-.*-build"
      - "tcwg_bootstrap_check--master-.*-check_bootstrap-build"
      - "tcwg_gnu_cross_build--master-.*-build"
      - "tcwg_gnu_cross_check_binutils--master-.*-build"
      - "tcwg_gnu_cross_check_gcc--master-.*-build"
      - "tcwg_gnu_embed_build--master-.*-build"
      - "tcwg_gnu_embed_check_binutils--master-.*-build"
      - "tcwg_gnu_embed_check_gcc--master-.*-build"

pattern:
    - tcwg